diff -ur keycloak-operator.orig/templates/deployment.yaml keycloak-operator/templates/deployment.yaml
--- keycloak-operator.orig/templates/deployment.yaml	2023-08-29 21:05:31.793722865 +0200
+++ keycloak-operator/templates/deployment.yaml	2023-09-05 06:57:49.437236734 +0200
@@ -29,6 +29,8 @@
           valueFrom:
             fieldRef:
               fieldPath: metadata.namespace
+        - name: QUARKUS_OPERATOR_SDK_NAMESPACES
+          value: {{ quote .Values.operator.keycloakOperator.env.quarkusOperatorSdkNamespaces }}
         - name: OPERATOR_KEYCLOAK_IMAGE
           value: {{ quote .Values.operator.keycloakOperator.env.operatorKeycloakImage }}
         - name: KUBERNETES_CLUSTER_DOMAIN
